FEDORA-2015-e6791ce284 created by rharwood 4 years ago for Fedora 21
obsolete

krb5-1.12.2-18.fc21

  • Fix CVE-2015-2695, CVE-2015-2696, CVE-2015-2697

krb5-1.13.2-9.fc22

  • Fix CVE-2015-2695, CVE-2015-2696, CVE-2015-2697

krb5-1.13.2-12.fc23

  • Fix CVE-2015-2695, CVE-2015-2696, CVE-2015-2697
This update has been submitted for testing by rharwood. 4 years ago
This update has been pushed to testing. 4 years ago
This update has been obsoleted by [krb5-1.12.2-19.fc21](https://bodhi.fedoraproject.org/updates/FEDORA-2015-200d2dfd9f). 4 years ago

Please login to add feedback.

Metadata
Type
security
Severity
urgent
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Dates
submitted
4 years ago
in testing
4 years ago

Automated Test Results